upnp-listdevices(1)

NAME
upnp-listdevices - shows UPnP devices

SYNOPSIS
upnp-listdevices [options]

OPTIONS

-6  use IPv6

-m address/ifname
    network interface to use for multicast

-d <device string>
    search only for this type of device

-l <device1> <device2> ...
    search only for theses types of device

-t ttl
    set multicast TTL. Default value is 2.

-h  this help

SEE ALSO
external-ip(1) upnpc(1)